<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:background="#00000000"
    android:gravity="center"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:orientation="vertical"
        android:layout_height="wrap_content">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="148dp"
            android:background="@drawable/update_top"
            >

            <TextView
                android:id="@+id/tv_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom"
                android:paddingLeft="29dp"
                android:textColor="#FE6776"
                android:textSize="17sp"
                tools:text="胎联网2.2.8版本上线"
                />
        </FrameLayout >


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/update_border"
            android:orientation="vertical"
            android:paddingLeft="30dp"
            android:paddingRight="30dp"
            >


            <TextView
                android:id="@+id/tv_fillsieze"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="10dp"
                android:textColor="#6C6C6C"
                android:textSize="14sp"
                tools:text="包大小：11.9M"
                />

            <TextView
                android:id="@+id/tv_updatetime"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:textColor="#6C6C6C"
                android:textSize="14sp"
                tools:text="更新时间：2018-06-11"
                />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="18dp"
                android:text="@string/update_description"
                android:textColor="#303237"
                android:textSize="14sp"
                />

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                >

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginTop="5dp"
                    android:orientation="vertical"
                    >

                    <TextView
                        android:id="@+id/tv_updatecontent"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="#ffffff"
                        android:lineSpacingExtra="5dp"
                        android:textColor="#303237"
                        android:textSize="14sp"
                        tools:text="1.优化界面"
                        />

                </LinearLayout >
            </ScrollView >



            <!--按钮-->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="28dp"
                android:layout_marginTop="40dp"
                android:gravity="center"
                android:orientation="horizontal"
                >

                <LinearLayout
                    android:id="@+id/button_left"
                    android:layout_width="0dp"
                    android:layout_height="32dp"
                    android:layout_marginRight="11dp"
                    android:layout_weight="1"
                    android:background="@drawable/dialog_border_black"
                    android:gravity="center"
                    >

                    <TextView
                        android:id="@+id/tv_left"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/no_upgrade"
                        android:textColor="#7A7A7A"
                        android:textSize="16sp"

                        />

                </LinearLayout >

                <LinearLayout
                    android:id="@+id/button_right"
                    android:layout_width="0dp"
                    android:layout_height="32dp"
                    android:layout_weight="1"
                    android:background="@drawable/dialog_border_red"
                    android:gravity="center"
                    >

                    <TextView
                        android:id="@+id/tv_right"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/go_upgrade"
                        android:textColor="#fff"
                        android:textSize="16sp"
                        />

                </LinearLayout >

            </LinearLayout >

        </LinearLayout >

    </LinearLayout>






</LinearLayout>
